/* fce contentbox */
.contentBox{
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*
    height:290px;
    overflow:hidden;
    */
     /* height:320px;
   width:235px;*/
    
    behavior: url(/PIE.htc);
}

.mainContent-2cols-col .contentBox {
	height: auto!important;	
}
div.mainContent-2cols-col .contentBox-contentInnerWrap div.csc-default {
	margin: 0px!important;
}

.contentBox-headline{
    border-bottom:1px solid #ccc;
    height:29px;    
         
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#dddddd)) !important;
    background: -webkit-linear-gradient(#ffffff, #dddddd)!important;
    background: -moz-linear-gradient(#ffffff, #dddddd)!important;
    background: -ms-linear-gradient(#ffffff, #dddddd)!important;
    background: -o-linear-gradient(#ffffff, #dddddd)!important;
    background: linear-gradient(#ffffff, #dddddd)!important;
    -pie-background: linear-gradient(#ffffff, #dddddd)!important;    
  /* 
   background-image: url('../images/gradient_29.png');
   */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;     
      
    behavior: url(/PIE.htc);
}
.contentBox-headline span {
    display: inline-block;
    margin: 5px 0 0 8px;
    font-weight: bold;
}
.contentBox-headline h1 {
    font-size: 12px;
    font-weight: bold;
    height: 17px;
        display: inline-block;
    margin: 5px 0 0 8px;
    font-weight: bold;
}

.contentBox .contentBox-content .contentBox-contentInnerWrap {
    margin: 10px;
    display: inline-block;
    overflow:hidden;
}


/* fce 3col 780 */
.fce_3col_780 {    
    width:780px;
    overflow:hidden; 
}
.fce_3col_780_gridcol {
    width:250px;/**/
    
}

.fce_3col_780_col1 {
    float:left;
    
}
.fce_3col_780_col2 {
    float:left;
   margin-left:15px;
}
.fce_3col_780_col3 {
    float:right;    
    margin-left:15px;
}

/* 3 column grid */
div.threeColGrid div.gridcol {
    display: inline-block;
    text-align: center;
     vertical-align: top;
}
div.threeColGrid div.col1 {
    width: 33%;
}
div.threeColGrid div.col1 {
    width: 34%;
}
div.threeColGrid div.col3 {
    width: 33%;
}
div.threeColGrid div.gridcol div {
    text-align: left;
}


/* FCE-Download Multi-Language */
.fce-download-multilang-wrap{
    border-bottom: 1px solid #ccc;
    margin-bottom:25px;
}
div#tabWrapper .fce-download-multilang-wrap{
    border-bottom:none;
    /*height:130px;*/
}

.fce-download-multilang-imgWrap{
    float:left;
    padding-right:15px;
    padding-bottom:5px;
}
.fce-download-multilang-contentWrap{
    /* 
    float:left;*/
    margin-right:210px;
    margin-left: 105px;
}
.fce-download-multilang-titleWrap{
    font-weight:bold;
    margin-bottom:10px;
}
.fce-download-multilang-downloadWrap{
    float:right;
    width:180px;
}
.fce-download-multilang-downloadBold{
    float:left;
    font-weight:bold;
    margin-right:15px;
}
.fce-download-multilang-downloaditemWrap{
    float:left;
}

.fce-download-multilang-clear{
    clear:both;
}
.fce-download-multilang-imgWrap img{
    border:1px solid #ccc;
}

/* FCE: Text with video */
div.itemTextvideo-intext-left div.itemTextvideo-image {
    float: left;
    margin-right: 10px !important;
}
div.itemTextvideo-intext-right div.itemTextvideo-image {
    float: right;
    margin-left: 10px !important;
}
div.itemTextvideo-above-left div.itemTextvideo-image {
    float: none;
}
div.itemTextvideo-above-middle div.itemTextvideo-image {
    float: none;
    text-align: center;
}
div.itemTextvideo div.itemTextvideo-image a:hover {
    cursor: pointer;
}

/*CSS for tt_news*/
/* listview */
div.news-list-container div.news-list-image {
  display: block; float: left; text-align: left; text-align: center; width: 110px; padding: 0; margin: 0;
}
div.news-list-videos div.news-list-image { border:1px solid #000; margin-right:15px; padding:5px 0 5px 0; }
div.news-list-item {
    border-bottom: 1px solid #cccccc;
    margin: 0 0 1em 0;
    padding-bottom:10px;
}
div.news-list-item p    { margin-top: 15px; margin-left:110px; }
span.news-list-date     { color: #999999; padding: 2px 0 0 1px; font-weight:normal; }
span.news-list-morelink a { color: #FF3333; padding-left:5px; }
div.tabbedContent-tabContentWrap {
  padding: 8pt 0 0 0;
}
/*Single view*/
div.news-single-item {
  background-color: white;
  background-image: url("../images/mainContent-590-1col-bg.png");
  background-repeat: no-repeat;
  padding: 10px 10px 0px 10px;
}
div.news-single-item  h1 {
    margin: 0px 0px 10px 0px;
}  
div.news-single-item  h2 {
    margin: 0px 0px 10px 0px;
}  
div.news-single-img {
 float: left;
 margin: 5px 0px 15px 5px;
 width:240px;
 text-align: center;
}
div.news-single-item table.contenttable {width: 100%;}
div.news-single-item table.contenttable tr td {
    vertical-align: top;
}
/* filelinks layout */
img.tx_mrttnewsfilelinkslayout_thumbnail { border: 1px solid #cccccc; }
/* /filelinks layout */
div.tabbedContent-content div.news-single-timedata {
    color: #acacac; margin: 10px 0 10px 0;
}
div.tabbedContent-content div.news-text-top {
  display: block; width: 100%;
}
div.tabbedContent-content div.news-text-top h1 {
  font-size: 11pt; font-weight: bold; 
}
div.tabbedContent-content div.news-single-subheader {
  margin: 0 0 10px 15px;
  float:left;
  width:300px;
}
div.tabbedContent-content div.news-single-content {
  margin: 0 0 10px 15px;
  float:left;
  width:300px;
}
div.tabbedContent-content div.news-related-container h3 { font-size:10pt; }
div.news-related-container { margin-top:25px; padding-top:15px; border-top:1px solid #CCC; }
/*/tabbed single news display*/
/* header list  */
div.news-header-list-time {
        float: left; margin-right: 10pt; color: #cccccc;
}
div.news-header-list-title a {
        color: #333333;
}
div.news-header-list-container {
    padding: 0 10pt 2pt 10pt;
}
div.news-header-list-container div.news-header-list-time{
    margin-right: 28pt;
}
div.news-single-video {
    background:#FFF;
    padding:2px 0 0 0;
    margin:0px;
}
div.news-single-video {
    margin-bottom:15px;
}
div.news-single-video H1 {
    font-size: 10pt;
    font-weight: bold;
    margin-bottom:25px;
    padding-top:5px;
}
div.news-single-video div.news-single-timedata { color: #999999; padding: 2px 0 0 10px; font-weight:normal; }
/* gallery */
div.news-gallery-container div.news-gallery-image {
  display: block; float: left; text-align: left; text-align: center; width: 110px; padding: 5px 0 5px 0; border:1px solid; margin:0 15px 15px 3px;
}
div.news-gallery-item  { width: 280px; float:left; }
div.news-gallery-text  { width:140px; font-weight:bold; float:left; padding-top:15px; }
div.news-gallery-clear { clear:both; }
/* BACKUP */
div.columnwrapper {display: block; width: 100%;}
div.columnwrapper .column {float: left; }
div.columnwrapper .column .news-image {float: left; margin-right: 15px; }
div.columnwrapper .column .news-text-body {float: left; width: 300px;}
div.columnwrapper .column .news-image .news-single-img {
  margin: 0;
}
.tabbedContent-content table tr.outro.odd {background-color: #F2F2F2; }
.tabbedContent-content table tr.intro.odd {border-bottom: 1px solid #f2f2f2;}
.tabbedContent-content table.intro {margin-bottom: 10px; }
.tabbedContent-content table.intro tr td {padding: 10px 0 10px 0 }
.tabbedContent-content table.intro tr td.col-01 {width: 80px; }
.tabbedContent-content table.intro tr td.col-02 {width: 325px; }
.tabbedContent-content table.intro tr td.col-03 {width: 78px;}
.tabbedContent-content table.intro tr td.col-04 {}
.tabbedContent-content table.intro tr td span.item_title {font-weight: bold; }
.tabbedContent-content table.intro tr td span.item_date {color: #999999; }

/* video banner startpage */
div.itemVideoBanner {
    width: 778px;
    height: 308px;
    overflow: hidden;
    border: 1px solid #cccccc;
}
div.itemVideoBanner div.itemVideoBanner-left {
    width: 230px;
    height: 308px;
    overflow: hidden;
    float: left;
}
div.itemVideoBanner div.itemVideoBanner-left div.itemVideoBanner-htmlBtn {
    width: 210px;
    height: 90px;
    overflow: hidden;
    margin: 10px 0 0 10px;
    float: left;            
}
div.itemVideoBanner div.itemVideoBanner-right {
    width: 548px;
    height: 308px;
    overflow: hidden;
}

/* video teaser element */
div.itemVideoThumbnail {
    text-align: center;
}
div.itemVideoThumbnail a.btn_openVideoPopup {
}
div.itemVideoThumbnail a.btn_openVideoPopup:hover {
    cursor:pointer;
}
div.itemVideoThumbnail div.itemVideoThumbnail-text {
    text-align: left;
    font-size: 11px;
    line-height: 14px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 160px;
}
div.rightContentBox-content div.itemVideoThumbnail {
    display: inline-block;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
div.rightContentBox-content div.itemVideoThumbnail div.itemVideoThumbnail-text {
    margin-bottom: 10px;
}

/* keyVisual Accordion */
div#keyVisualAccordion {
    border: 1px solid #dadada;
    width: 979px;
    height: 348px;
    overflow: hidden;
    display: block;
    margin: 10px 0 10px 0;
    background-color: transparent;
}
div#keyVisualAccordion div#keyVisualAccordion-innerWrap {
    width: 1024px;
    height: 348px;
    overflow: visible;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle {
    width: 49px;
    height: 348px;
    background-color: #ffffff;
    float: left;
    cursor: pointer;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-left {
    border-right: 1px solid #b0b0b0;
    border-left: 0px none;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-right {
    border-right: 0px none;
    border-left: 1px solid #b0b0b0;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-cur {}
div#keyVisualAccordion div.keyVisualAccordion-content {
    height: 348px;
    width: 779px;
    float: left;
}
div#keyVisualAccordion div#keyVisualAccordion-content0 {
    width: 980px;
    background-color: transparent;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-left img.keyVisualAccordion-toggle-no {
    display: block;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-left img.keyVisualAccordion-toggle-right {
    display: none;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-left img.keyVisualAccordion-toggle-act {
    display: none;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-cur img.keyVisualAccordion-toggle-no {
    display: none;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-cur img.keyVisualAccordion-toggle-right {
    display: none;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-cur img.keyVisualAccordion-toggle-act {
    display: block;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-right img.keyVisualAccordion-toggle-no {
    display: none;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-right img.keyVisualAccordion-toggle-right {
    display: block;
}
div#keyVisualAccordion div.keyVisualAccordion-toggle-right img.keyVisualAccordion-toggle-act {
    display: none;
}
/* @todo: width/height<->border: firefox */
/* keyVisual: */
div#keyVisualImage {
    width: 980px;
    height: 200px;
    text-indent: 999em;
    white-space: nowrap;
    overflow: hidden;
    background-repeat: no-repeat;
}
div#colWrapper-3cols div#keyVisualImage {
    width: 590px;
    height: 200px;
}

div#keyVisualImage span {
    display: block;
    text-indent: 999em;
    white-space: nowrap;
    /*width: 100%;
     height: 100%;
     overflow: hidden;*/
}
/* Anwendungsbeispiele */
div#exampleApplication-infoheader {
    position: relative;
}
div.exampleApplication-infoheader-top {
    margin: 0 0 10px 0;
}
ul.exampleApplication-infoheader-functions {
    position: absolute;
    top: 0px;
    right: 0px;
    display: none;
}
ul.exampleApplication-infoheader-functions li {
    float: left;
}
div.exampleApplication-infoheader-left {
    float: left;
    width: 280px;
}
div.exampleApplication-infoheader-right {
    float: left;
    width: 280px;
    margin: 0 0 0 10px;
}
div.exampleApplication-infoheader-left div.exampleApplication-detailImageWrap {
    width: 280px;
    height: 230px;
    border: 1px solid #efefef;
    position: relative;
}
div.exampleApplication-infoheader-left div.exampleApplication-detailImageWrap div.detailImageItemWrap {
    width: 280px;
    height: 200px;
    overflow: hidden;
}
div.exampleApplication-detailImageCaption {
    text-align: right;
    /*margin-top: 10px;*/
    height: 20px;
    position: absolute;
    bottom: 4px;
    right: 10px;
}
div.exampleApplication-infoheader-left ul#thumbnailsWrap {
    width: 280px;
    height: 62px;
    overflow: hidden;
    margin: 10px 0 0 0;
}
div.exampleApplication-infoheader-left ul#thumbnailsWrap li.thumbnailImageItemWrap {
    width: 84px;
    height: 60px;
    overflow: hidden;
    float: left;
    margin: 0 10px 0 0;
    border: 1px solid #333333;
}
div.exampleApplication-infoheader-right div#exampleApplication-callbacklinks {
    margin: 10px 0 0 0;
}
div.exampleApplication-infoheader-right div#exampleApplication-callbacklinks a {
    display: block;
}

div.item-pdf-framewrapper span.download-link {
    display: inline-block;
    background: transparent url(../images/icons/icon_download.png) no-repeat scroll left top;
    padding: 0 0 0 24px;
}
div.item-pdf-framewrapper span.download-link a {
    text-decoration: underline;
}
div.item-pdf-framewrapper span.download-link a:hover {
    text-decoration: none;
}
div.item-pdf-framewrapper iframe {
    margin: 10px 0 10px 0;
    border: 0px none;
}
div.exampleApplication-infoheader-right span.callbacklink-info {
    display: block;
    background: transparent url(../images/icons/icon_callback_information.png) no-repeat scroll 0px 2px;
    padding: 0 0 0 24px;
    margin-top: 10px;
}
div.exampleApplication-infoheader-right span.callbacklink-phone {
    display: inline-block;
    background: transparent url(../images/icons/icon_callback_phone.png) no-repeat scroll left top;
    padding: 0 0 0 24px;
    margin-top: 10px;   
}

div.exampleApplication-infoheader-right span.call2action {
    display: block;
    background: transparent url(../images/icons/icon-login-red.gif) no-repeat scroll 0px 2px;
    padding: 0 0 0 24px;
    margin-top: 10px;
    cursor: pointer;
}

.exampleApplication-gallery { margin:0 9px 20px 9px; padding:5px 5px 5px 5px; border:1px solid #AAA; float:left; }
.exampleApplication-gallery img { margin-bottom:3px; }
.exampleApplication-gallery .caption { color:#BBB; }


/* powermail: Infomaterialien anfordern (de) */

div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-check-2cols {
}
fieldset#tx-powermail-pi1_fieldset_12 {
    margin-bottom: 10px;
}
fieldset#tx-powermail-pi1_fieldset_12 legend {
    display: block;
    font-weight: bold;
}
fieldset#tx-powermail-pi1_fieldset_13 {
    margin-bottom: 10px;
}
fieldset#tx-powermail-pi1_fieldset_13 legend {
    display: block;
    font-weight: bold;
    height: 20px;
}
fieldset#tx-powermail-pi1_fieldset_14 {
    margin-top: 20px;
    margin-bottom: 60px;
}
fieldset#tx-powermail-pi1_fieldset_15 legend {
    display: block;
    font-weight: bold;
    height: 20px;
}
fieldset#tx-powermail-pi1_fieldset_15 {
    margin-bottom: 40px;
}
fieldset#tx-powermail-pi1_fieldset_16 {
    margin-top: 20px;
    margin-bottom: 40px;
}
fieldset#tx-powermail-pi1_fieldset_18 {
    margin-top: 12px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-check-2cols div.powermail_check_inner {
    width: 274px;
    float: left;
    
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-check-2cols div.powermail_check_inner label {
    width: 245px;
    /*float: left;*/
    margin: 0px;
}

div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-check-2cols div.powermail_check_inner input {
    margin: 2px 0 0 0;
}
div#powermaildiv_uid82 {
    margin-bottom: 10px;
}
div#powermaildiv_uid82 p {
    display: block;
    font-weight: bold;
}
div#powermaildiv_uid83 {
    margin-bottom: 10px;
}
div#powermaildiv_uid83 p {
    display: block;
    font-weight: bold;  
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid89 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid90 {
    margin-left:9px;
    width:180px;
}
/* powermail: Infomaterialien anfordern (en) */
fieldset#tx-powermail-pi1_fieldset_38 {
    margin-bottom: 10px;
}
fieldset#tx-powermail-pi1_fieldset_38 legend {
    display: block;
    font-weight: bold;
}
fieldset#tx-powermail-pi1_fieldset_39 {
    margin-bottom: 10px;
}
fieldset#tx-powermail-pi1_fieldset_39 legend {
    display: block;
    font-weight: bold;
    height: 20px;
}
fieldset#tx-powermail-pi1_fieldset_40 {
    margin-top: 20px;
    margin-bottom: 60px;
}

fieldset#tx-powermail-pi1_fieldset_41 {
    margin-bottom: 40px;
}
fieldset#tx-powermail-pi1_fieldset_41 legend {
    display: block;
    font-weight: bold;
    height: 20px;
}
fieldset#tx-powermail-pi1_fieldset_42 {
    margin-top: 20px;
    margin-bottom: 40px;
}
fieldset#tx-powermail-pi1_fieldset_44 {
    margin-top: 12px;
}
div#powermaildiv_uid213 {
    margin-bottom: 10px;
}
div#powermaildiv_uid213 p {
    display: block;
    font-weight: bold;
}
div#powermaildiv_uid214 {
    margin-bottom: 10px;
}
div#powermaildiv_uid214 p {
    display: block;
    font-weight: bold;
}
div#powermaildiv_uid215 {
    margin-bottom: 10px;
}
div#powermaildiv_uid215 p {
    display: block;
    font-weight: bold;  
}
/**/
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid219 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid220 {
    margin-left:9px;
    width:180px;
}

/* powermail: Anwendungsbeispiele: Informationen anfordern (de) */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid116 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid117 {
    margin-left:9px;
    width:180px;
}
/* powermail: Anwendungsbeispiele: Informationen anfordern (en) */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid176 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid177 {
    margin-left:9px;
    width:180px;
}


/* powermail: Anwendungsbeispiele: Callback anfordern (de) */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid138 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid139 {
    margin-left:9px;
    width:180px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_26 {
    margin-top: 20px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_26 legend {
    font-weight: bold;
    display: block;
}
/* powermail: Anwendungsbeispiele: Callback anfordern (en) */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid196 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid197 {
    margin-left:9px;
    width:180px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_37 {
    margin-top: 20px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_37 legend {
    font-weight: bold;
    display: block;
}

/* Infomaterial bestellen: Material-Auswahl */
div.fce-infomaterial  {
    background-color: #DFDFDF;
}
div.fce-infomaterial div.fce-infomaterial-header {
    width: 100%;
    background-color: #EFEFEF;
    position: relative;
    font-weight: bold;
    color:#666666;
}
div.fce-infomaterial div.fce-infomaterial-header span {
    margin: 5px 0 5px 5px;
    display: inline-block;
}
div.fce-infomaterial div.fce-infomaterial-header input {
    position: absolute;
    top: 8px;
    right: 10px;
}
div.fce-infomaterial div.fce-infomaterial-imgWrap {
    float: left;
    margin: 10px 0 0 10px;
    display: inline-block;
}
div.fce-infomaterial div.fce-infomaterial-textWrap {
    float: left;
    width: 455px;
    margin: 7px 5px 0 10px;
    display: inline-block;
}
div.mainContent-2cols-col div.fce-infomaterial div.fce-infomaterial-textWrap {
    width: 155px;
}
div#fce-infomaterial-formsubmit {
    width: 100%;
    display: inline-block;
}
div#fce-infomaterial-formsubmit button {
    background:url(../images/bg_submit.png) repeat-x scroll left top transparent;
    border:1px solid #CCCCCC;
    float: right;;
    font-weight:bold;
    height:18px;
    margin:20px 10px 0 0;
}
div#fce-infomaterial-formsubmit button span {
    margin:0 10px;
}

/* forms: select overlay */
div.selectvalueoverlay {
    background:url("../images/form_selectvalueoverlay.png") no-repeat scroll right top transparent;
    display:inline-block;
    height:20px;
    position:relative;  
    width: 100%;
}
div.selectvalueoverlay div span.selectvalueoverlay {
    display:block;
    height:17px;
    margin:2px 0 0 9px;
    overflow:hidden;
    text-align:left;
    width:90%;
}
*+html div.selectvalueoverlay div span.selectvalueoverlay {
    width: auto;
}
div.selectvalueoverlay select.selectvalueoverlay {  
    opacity:0;
    filter: alpha(opacity=0);
    position:absolute;
    top:0px;    
    left: 0px;  
    border: 0px none;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset {  
    width: 100%;
    float: left;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-top {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-left {
    width: 274px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-right {
    margin-left: 12px;
    width: 274px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset legend {
    display: none;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div {
    float: left;
    width: 100%;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset.itemform-fieldset-top div {
    float: none;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div label {
    display: block;
    margin-top: 5px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div input.powermail_text {
    width: 272px;
    height: 18px;
    border: 1px solid #cccccc;
    margin-top: 4px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div input.powermail_captcha {
    width: 272px;
    height: 18px;
    border: 1px solid #cccccc;
    margin-top: 4px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div input.validation-failed {
    color: #e32118;
    border: 1px solid #e32118;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div input.validation-passed {}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div div.validation-advice {
    display: none !important;   
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div select {
    width: 272px;
    height: 20px;
    border: 1px solid #cccccc;
    margin-top: 4px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div div.selectvalueoverlay {
    margin-top: 4px;
    border: 0px none;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div div.selectvalueoverlay select.selectvalueoverlay {
    margin-top: 0px;
    border: 0px none;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div div.selectvalueoverlay-validation-failed {
    border: 1px solid #E32118;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div textarea {
    width: 267px;
    height: 155px;
    margin: 4px 0 0 4px;
    border: 1px solid #cccccc;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.tx_powermail_pi1_fieldwrap_html_captcha span.tx-srfreecap-pi2-cant-read {
    display: none;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.tx_powermail_pi1_fieldwrap_html_captcha input.powermail_captcha {
    width: 129px;
    float: right;
    margin-right: 10px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.tx_powermail_pi1_fieldwrap_html_captcha div.tx_powermail_pi1_fieldwrap_html_captcha_picture {
    width: 130px;
    height: 18px;
    overflow: hidden;
    border: 1px solid #cccccc;
    margin: 4px 0 0 0;
    background: transparent url(../images/captcha_bg.png) repeat-x scroll left top;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.tx_powermail_pi1_fieldwrap_html_captcha div.tx_powermail_pi1_fieldwrap_html_captcha_picture img {
    display: inline-block;
}
fieldset div.tx_powermail_pi1_fieldwrap_html_button button {
    background:url("../images/bg_submit.png") repeat-x scroll left top transparent;
    border:1px solid #cccccc;
    float:left;
    font-weight:bold;
    height:18px;    
    margin-top: 26px;
}
fieldset div.tx_powermail_pi1_fieldwrap_html_button button  span {
    margin: 0 10px 0 10px;  
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.tx_powermail_pi1_fieldwrap_html_check {
    margin-top: 5px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.tx_powermail_pi1_fieldwrap_html_check p {
    display: none;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.powermail_check_inner label {
    float:right;
    width:256px;
}
* html div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.powermail_check_inner label {
    width:250px;
}
*+html div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.powermail_check_inner label {
    width:250px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div.powermail_check_inner input {
    float:left;
    margin:9px 0 0 0px; 
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div input.field_zipcode {
    width: 83px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div input.field_city {
    width: 178px;
}
/* contact-form: */
div#c334 {
    margin-top: 0px !important;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid7 {
    width: 85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid39 {
    width: 85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid8 {
    width: 180px;
    margin-left: 9px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid40 {
    width: 180px;
    margin-left: 9px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid17 {
    margin-top: 34px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid50 {
    margin-top: 34px;
}
/* callback-form (de): */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid24 {
    width: 85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid25 {
    width: 180px;
    margin-left: 9px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid29 {
    margin: 19px 0 0 0; 
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid30 {
    margin: 34px 0 0 0; 
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid31 {
    margin: 1px 0 0 0;  
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_22 {
    margin-top: 20px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_22 legend {
    font-weight: bold;
    display: block;
}
/* callback-form (en): */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid158 {
    width: 85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid159 {
    width: 180px;
    margin-left: 9px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid163 {
    margin: 19px 0 0 0; 
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid164 {
    margin: 34px 0 0 0; 
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid165 {
    margin: 1px 0 0 0;  
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_30 {
    margin-top: 20px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset#tx-powermail-pi1_fieldset_30 legend {
    font-weight: bold;
    display: block;
}
/* seminars-form: */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid58 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid59 {
    margin-left:9px;
    width:180px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid73 {
    width:85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid74 {
    margin-left:9px;
    width:180px;
}
/* ticket-order-form (de): */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid334 {
    width: 85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid335 {
    width: 180px;
    margin-left: 9px;
}
/* ticket-order-form (de): */
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid348 {
    width: 85px;
}
div.tx-powermail-pi1 form.tx_powermail_pi1_form fieldset div#powermaildiv_uid349 {
    width: 180px;
    margin-left: 9px;
}
/* events: */
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner {
    margin: 10px;
    display: inline-block;
    width: 570px;
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemHeader {
    display: block;
    font-weight: bold;
    border-bottom: 1px solid #dedede;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemHeader div.eventItemHeader-date {
    float: left;
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemHeader div.eventItemHeader-location {
    float: right;   
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemContent {
    margin-left: 15px;
    display: inline-block;
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemImageWrap {
    width: 114px;
    height: 106px;
    float: left;
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemContent h2 {
    margin-bottom: 20px;
    display: block;
    float: none;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemContent div.eventItemContent-left {
    float: left;
    width: 205px;
    margin-right:5px;
}
div.tx-cal-controller-eventItem div.tx-cal-controller-eventItemInner div.eventItemContent div.eventItemContent-right {
    float: right;
    width: 205px;
    margin-left:5px;
}
/* event-search: */
div#tx_cal_controller-searchFormWrap {
    margin-bottom: 10px;
}
div#tx_cal_controller-searchFormWrap form {
    display: block; 
}
div#tx_cal_controller-searchFormWrap form fieldset {
    display: inline-block;  
    float: left;
}
div#tx_cal_controller-searchFormWrap form fieldset#tx_cal_controller-searchFieldWrap-country {
    margin-left: 8px;
}
div#tx_cal_controller-searchFormWrap form fieldset#tx_cal_controller-searchFieldWrap-date {
    margin-left: 28px;
}
div.tx_cal_controller-searchFieldWrap {
    display: inline-block;
}
div.tx_cal_controller-searchFieldWrap label {
    float: left;
    margin: 2px 9px 0 0;
}
div.tx_cal_controller-searchFieldWrap div.tx_cal_controller-searchFieldInnerWrap {
    float: left;
    width: auto;
}
div.tx_cal_controller-searchFieldWrap div.selectvalueoverlay {
    padding-right: 5px;
}
*+html div.tx_cal_controller-searchFieldWrap div.selectvalueoverlay {
    padding-right: 0;
}
div.tx_cal_controller-searchFieldWrap div.selectvalueoverlay-round {
    background-image: url(../images/form_selectvalueoverlay-round.png);
    height: 24px;
}
div.selectvalueoverlay div span.selectvalueoverlay-leftborder {
    display: none;  
}
div.selectvalueoverlay-round div span.selectvalueoverlay-leftborder {
    display: inline-block;
    width: 5px;
    height: 24px;
    background: white url("../images/form_selectvalueoverlay-round.png") no-repeat scroll left top;
    float:left;
    margin-top: 0px;
    position: relative;
    top: -3px;
}
*+html div.selectvalueoverlay-round div span.selectvalueoverlay-leftborder {
    top: 0px;
}
div.selectvalueoverlay-round div span.selectvalueoverlay {
    margin-top: 3px;    
}
div.tx_cal_controller-buttonWrap {
    display: inline-block;
    float: left;    
}
form#tx_cal_controller-resetSearch {
    float: right;
}


